<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

    <title>Bootstrap Grid</title>
  </head>
  <body>
        <h1 class="text-primary bg-info text-center">Bootstrap Grid Session</h1>

    <div class="container">
        <div class="row my-2">
            <div class="col my-2 col-xxl-1 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12"><div class="p-3 bg-warning text-dark"><div class="card" style="width: 18rem;">
                <img src="../Images/balayya1.jpg" class="card-img-top" alt="..." />
                <div class="card-body">
                  <p class="card-text">
                    Some quick example text to build on the card title and make up
                    the bulk of the card's content.
                  </p>
                </div>
              </div></div></div>
            <div class="col my-2 col-xxl-1 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12"><div class="p-3 bg-warning text-dark">Box-1</div></div>
            <div class="col my-2 col-xxl-1 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12"><div class="p-3 bg-warning text-dark">Box-1</div></div>
            <div class="col my-2 col-xxl-1 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12"><div class="p-3 bg-warning text-dark">Box-1</div></div>
            <div class="col my-2 col-xxl-1 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12"><div class="p-3 bg-warning text-dark">Box-1</div></div>
            <div class="col my-2 col-xxl-1 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12"><div class="p-3 bg-warning text-dark">Box-1</div></div>
            <div class="col my-2 col-xxl-1 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12"><div class="p-3 bg-warning text-dark">Box-1</div></div>
            <div class="col my-2 col-xxl-1 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12"><div class="p-3 bg-warning text-dark">Box-1</div></div>
            <div class="col my-2 col-xxl-1 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12"><div class="p-3 bg-warning text-dark">Box-1</div></div>
            <div class="col my-2 col-xxl-1 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12"><div class="p-3 bg-warning text-dark">Box-1</div></div>
            <div class="col my-2 col-xxl-1 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12"><div class="p-3 bg-warning text-dark">Box-1</div></div>
            <div class="col my-2 col-xxl-1 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12"><div class="p-3 bg-warning text-dark">Box-1</div></div>
            <div class="col my-2 col-xxl-1 col-xl-2 col-lg-3 col-md-4 col-sm-6 col-12"><div class="p-3 bg-warning text-dark">Box-1</div></div>
        </div>
    </div>


    <div class="container">
        <div class="row">
            <div class="col">
                <div class="bg-success p-3 text-light fw-bolder">Box-1</div>
            </div>
            
            <div class="col-3">
                <div class="bg-danger p-3 text-light fw-bolder">Box-2</div>
            </div>
            
            <div class="col">
                <div class="bg-primary p-3 text-light fw-bolder">Box-3</div>
            </div>
            <div class="col">
                <div class="bg-success p-3 text-light fw-bolder">Box-1</div>
            </div>
            
            <div class="col">
                <div class="bg-danger p-3 text-light fw-bolder">Box-2</div>
            </div>
            
            <div class="col">
                <div class="bg-primary p-3 text-light fw-bolder">Box-3</div>
            </div>
            <div class="col">
                <div class="bg-success p-3 text-light fw-bolder">Box-1</div>
            </div>
            
            <div class="col">
                <div class="bg-danger p-3 text-light fw-bolder">Box-2</div>
            </div>
            
            <div class="col">
                <div class="bg-primary p-3 text-light fw-bolder">Box-3</div>
            </div>
            <div class="col">
                <div class="bg-success p-3 text-light fw-bolder">Box-1</div>
            </div>
            
            <div class="col">
                <div class="bg-danger p-3 text-light fw-bolder">Box-2</div>
            </div>
            
            <div class="col">
                <div class="bg-primary p-3 text-light fw-bolder">Box-3</div>
            </div>

            <div class="col">
                <div class="bg-dark p-3 text-light fw-bolder">Box-0</div>
            </div>
            <div class="col">
                <div class="bg-dark p-3 text-light fw-bolder">Box-0</div>
            </div>
           
            <div class="col">
                <div class="bg-dark p-3 text-light fw-bolder">Box-0</div>
            </div>
            
        </div>
    </div>

    <div class="container">
        <div class="row my-2">
            <div class="col-3">
                <div class="bg-info p-3 text-light fw-bolder">Box-1</div>
            </div>
            <div class="col-5">
                <div class="bg-info p-3 text-light fw-bolder">Box-1</div>
            </div>
            <div class="col-4">
                <div class="bg-primary p-3 text-light fw-bolder">Box-3</div>
            </div>
            <div class="col">
                <div class="bg-dark p-3 text-light fw-bolder">Box-0</div>
            </div>
            
        </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
  </body>
</html>